PlatformIO Community

Tool Manager fails toolchains for "freebsd_amd64" (FreeBSD13)

I am new to pio. ESP32, nodemcuv2, and others work on Linux but not on FreeBSD. Requirements for “freebsd_amd64” toolchains not found by Tool Manager.

Known issue per https://github.com/platformio/platform-espressif32/issues/269 with work-around available.